io.undertow.server.protocol.ajp

## Class AjpRequestParser.IntegerHolder

- java.lang.Object
- - io.undertow.server.protocol.ajp.AjpRequestParser.IntegerHolder

Enclosing class:
  AjpRequestParser

    protected static class AjpRequestParser.IntegerHolder
    extends Object

### Field Summary

Fields
`boolean` `readComplete`
`int` `value`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### value

    public final int value

#### readComplete

    public final boolean readComplete